RubyGems Navigation menu

Reverse dependencies for gorillib-model Latest version of the following gems require gorillib-model

Total downloads 8,143

For this version 6,283

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: